Subject: WG process and interactions (RE: CA vs. EE cert processing)

From: [email-masked]
Date: Thu, 15 Apr 1999 11:42:38 GMT

> from joining in.  I have received several private messages expressing
> support for the position I have stated, but these, and probably other
> folks, don't want to become engaged in a protracted e-mail exchange of
this
> sort.

From a process point of view, this is very unfortunate. It's important to
the
WG for the members to be able to recognize the same "rough concensus" as
the
chair. People should be encouraged to feel comfortable stating their
opinion
and _not_ engaging in protracted exchanges, if that's what they prefer. So,
here's my attempt at encouraging :-).
     Mez